Понижение прошивки с 4.0 на 3.1.3/3.1.2

kunc002
Уважаемый
Постов в этой теме: 1
Сообщения: 75
Зарегистрирован: 01 Апрель 2010, 00:08

Непрочитанное сообщение 26 Август 2010, 21:17

подскажите на руках iPhone 3GS 16Gb американский прошивка 4.0.1(требует родную симку),если откатить прошивку на 3.1.2 или 3.1.3 можно ли сделать джейлБрейк и анлок модема без родной симки ?
Аватара пользователя
Unown
Уважаемый
Постов в этой теме: 60
Сообщения: 80
Зарегистрирован: 20 Июль 2010, 19:50

Непрочитанное сообщение 26 Август 2010, 23:11

kunc002 Для отката нужна цифровая подпись ( SHSH ) ,читаем все 3 стр. - viewtopic.php?t=14530 .Без родной SIM-карты, джейлбрек и Unlock сделать - НЕПОЛУЧИТСЯ !!!

Если найдёшь родную SIM-карту (AT and T ) ,то потом тебе сюда - viewtopic.php?f=11&t=21264
DSDen
Новенький
Постов в этой теме: 4
Сообщения: 12
Зарегистрирован: 16 Ноябрь 2008, 09:32

Непрочитанное сообщение 27 Август 2010, 13:26

2 Unown - не проканал твой способ с 14 страницы также, тот же синий экран смерти, видимо это косячит юсбшная библиотека...
в общем пришлось прошиться на 4.0.2. чтобы превратить кирпис со шнурком обратно в афоню, при джейле не стал ставить многозадачность и менять фон, пока полет нормальный, таких тормозов как на 4 не вижу (тьфу-тьфу), но и не 3.1.2 - это точно, но ряд косяков от 4.0 остались: преферанс хреново работает, часть прог так же вылетает, смс открываются секунды 2-3 минимум.... :-(
С 3.0.3. пришлось попрощаться, вчера до 3 ночи пробовал по всякому, даже специально на отдельный винт поставил выню XP - один фиг не проканало.
Такое чувство что яблочники где то кислород перекрыли по указанным методам отката.
ibdekost
Уважаемый
Постов в этой теме: 2
Сообщения: 21
Зарегистрирован: 24 Июнь 2010, 17:19

Непрочитанное сообщение 27 Август 2010, 15:07

для чего такие сложности в откате на 3G, просто прошиваетесь на любую прошу, 3,1,2/3,1,3 кастом или офиц., в конце прошивки выскакивает ошибка, игнорируем ее.... получает тел со шнурком на экране, потом просто джейлим его редсноу и все... после джейла телефон в рабочем, нормальном состоянии... проверено мною на нескольких 3G американцах....
Аватара пользователя
Unown
Уважаемый
Постов в этой теме: 60
Сообщения: 80
Зарегистрирован: 20 Июль 2010, 19:50

Непрочитанное сообщение 27 Август 2010, 16:57

DSDen Дальше 4.0.1 я пока ничего незнаю... Так сказать нетребовалось O.[].
Честно говоря ,я понять то немогу.Почему LibUSB неставятся ? Я конечно написал что Возможно нужен будет один файл (См.стр 14) кинуть в папку с программой,но не то что бы "синий экран смерти".Такого ни разу небыло !
flash13133
Постов в этой теме: 1
Сообщения: 1
Зарегистрирован: 28 Август 2010, 01:07

Непрочитанное сообщение 28 Август 2010, 01:16

Доброго времени суток, скажите пожалуйста как откатить iPhone 4. Mac OS 10.6.4, iTunes 9.2 прошивка 4.0.2, на прошивку 4.0.1 SHSH сохранен!
Аватара пользователя
Annalion
Администратор
Постов в этой теме: 99
Сообщения: 29840
Зарегистрирован: 07 Октябрь 2008, 12:16

Непрочитанное сообщение 28 Август 2010, 01:47

flash13133 писал(а):Доброго времени суток, скажите пожалуйста как откатить iPhone 4. Mac OS 10.6.4, iTunes 9.2 прошивка 4.0.2, на прошивку 4.0.1 SHSH сохранен!
шейте в режиме DFU, предварительно изменив файл hosts Про понижение прошивки для iphone 3Gs и сохранение цифровой подписи

DFU режим (DFU mode)
вход и выход в DFU режим видео
Denis1970
Новенький
Постов в этой теме: 2
Сообщения: 12
Зарегистрирован: 26 Август 2010, 22:58

Непрочитанное сообщение 29 Август 2010, 17:58

у меня вопрос, прошил Iphone4 прошивкой 4,0,2 после при помощи амбрелы откатился на 4.0.1, cyndi установилось, но программы которые я использовал ранее на прошивке 4.0.1 не устанавливаются выдаёт ошибку IxE8008001
Аватара пользователя
Annalion
Администратор
Постов в этой теме: 99
Сообщения: 29840
Зарегистрирован: 07 Октябрь 2008, 12:16

Непрочитанное сообщение 29 Август 2010, 18:06

Denis1970 писал(а):у меня вопрос, прошил Iphone4 прошивкой 4,0,2 после при помощи амбрелы откатился на 4.0.1, cyndi установилось, но программы которые я использовал ранее на прошивке 4.0.1 не устанавливаются выдаёт ошибку IxE8008001
для того что бы itunes не ругался и взломанные приложения работали надо установить из сидии AppSync for 3.1 (4.0 зависит от прошивки) в репозитарии cydia.hackulo.us или apt.xsellize.com или repo.hackulo.us
Denis1970
Новенький
Постов в этой теме: 2
Сообщения: 12
Зарегистрирован: 26 Август 2010, 22:58

Непрочитанное сообщение 29 Август 2010, 20:02

Annalion- спасибо всё получилось
Ответить